{
  "name": "GravyGarage Street s14 Draper",
  "brand": "GravyGarage",
  "class": "street drift",
  "country": "Japan",
  "description": "Gravy Garage v2<br><br>2JZ-GTE<br>Josh Draper<br><br>Physics: GravyGarage/ Dbn esss<br><br>working wipers",
  "tags": [
    "rwd",
    "Japan",
    "manual",
    "turbo",
    "drift"
  ],
  "specs": {
    "bhp": "454 bhp",
    "torque": "546 Nm",
    "weight": "1200 kg",
    "topspeed": "-- km/h",
    "acceleration": "-- s 0–100",
    "pwratio": "3.08 kg/hp"
  },
  "year": 1998,
  "author": "Gravy Garage",
  "url": "https://discord.gg/8F7BQm2X",
  "version": "2",
  "torqueCurve": [],
  "powerCurve": []
}